{% extends 'dashboard/baseDashboard.html.twig' %}
{% block body %}

    <div class="right_col" role="main">
        <div class="">
            <div class="page-title">
                <div class="title_left">
                    <h3>Paramètres généraux du compte</h3>
                </div>

                <div class="title_right">
                    <div class="col-md-5 col-sm-5 col-xs-12 form-group pull-right top_search">
                        <div class="input-group">
                            <input type="text" class="form-control" placeholder="Search for...">
                            <span class="input-group-btn">
                              <button class="btn btn-default" type="button">Go!</button>
                          </span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="clearfix"></div>

            <div class="row">
                <div class="col-md-12 col-sm-12 col-xs-12">
                    <div class="x_panel">
                        <div class="x_title">
                            <!--<h2>Form validation <small>sub title</small></h2>-->
                            <ul class="nav navbar-right panel_toolbox">
                                <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                                </li>
                                <li class="dropdown">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button"
                                       aria-expanded="false"><i class="fa fa-wrench"></i></a>
                                    <ul class="dropdown-menu" role="menu">
                                        <li><a href="#">Settings 1</a>
                                        </li>
                                        <li><a href="#">Settings 2</a>
                                        </li>
                                    </ul>
                                </li>
                                <li><a class="close-link"><i class="fa fa-close"></i></a>
                                </li>
                            </ul>
                            <div class="clearfix"></div>
                        </div>

                        <div class="x_content">

                            <form method="post"  data-parsley-validate enctype="multipart/form-data">

                                {% if message is defined and message is not null %}
                                    <div class="alert-danger">
                                        {{ message }}
                                    </div>
                                {% endif %}
                                <span class="section">Information personnelle</span>

                                <div class="item form-group">
                                    {{ form_row(form.firstname) }}
                                </div>
                                <div class="item form-group">
                                    {{ form_row(form.lastname) }}
                                </div>
                                <div class="item form-group">
                                    {{ form_row(form.adresse) }}
                                </div>
                                <div class="item form-group">
                                    {{ form_row(form.email) }}
                                </div>

                                <div class="item form-group">
                                    {{ form_row(form.datenaissance) }}
                                </div>
                                <div class="form-group">
                                    {{ form_row(form.cin) }}
                                </div>
                                <div class="item form-group">
                                    <img src="{{ utilisateur.img }}" width="400px" height="200px" >
                                </div>
                                <input type="file" name="pic" accept="image/*" >
                                <br><br>
                                <button class="btn btn-primary">{{ 'Enregistre'|default('Save') }}</button>
                                <br><br>
                                <a href="{{ path('dashboard_user') }}">Retourner</a>
                                {{ form_rest(form) }}
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}